﻿.headerLogo {
  background-image: url(../images/svg/logo-dark.svg);
  height: 65px;
  width: 170px;
}

.nav > li > a:hover {
    border-bottom: 2px solid #FEE100;
}

.layout-background {
  background-image: url(../images/jpg/background-img.jpg);
  box-shadow: none;
}

#emailIcon img, 
#viewPasswordIcon img, 
#viewConfirmPasswordIcon img {
    width: 24px;
    height: 24px;
    filter: invert(32%) sepia(51%) saturate(294%) hue-rotate(208deg) brightness(92%) contrast(90%);
}